{
  "type": "Category",
  "exportDate": "2026-02-19T15:23:50.013Z",
  "metadata": {
    "itemCount": 84,
    "categoryCount": 1,
    "exportScope": "Category: Business & Office"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Business & Office"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "agenda",
      "wordSecond": "ordine del giorno",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "deadline",
      "wordSecond": "scadenza",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "invoice",
      "wordSecond": "fattura",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "negotiate",
      "wordSecond": "negoziare",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "delegate",
      "wordSecond": "delegare",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "report",
      "wordSecond": "relazionare",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "contract",
      "wordSecond": "contratto",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "meeting",
      "wordSecond": "riunione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "presentation",
      "wordSecond": "presentazione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "budget",
      "wordSecond": "bilancio",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "profit",
      "wordSecond": "profitto",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "loss",
      "wordSecond": "perdita",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "shareholder",
      "wordSecond": "azionista",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "stakeholder",
      "wordSecond": "portatore di interessi",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "merger",
      "wordSecond": "fusione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "acquisition",
      "wordSecond": "acquisizione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "subsidiary",
      "wordSecond": "consociata",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "headquarters",
      "wordSecond": "sede centrale",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "branch",
      "wordSecond": "filiale",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "department",
      "wordSecond": "dipartimento",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "supervisor",
      "wordSecond": "supervisore",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "colleague",
      "wordSecond": "collega",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "client",
      "wordSecond": "cliente",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "supplier",
      "wordSecond": "fornitore",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "partnership",
      "wordSecond": "partnership",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "strategy",
      "wordSecond": "strategia",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "objective",
      "wordSecond": "obiettivo",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "target",
      "wordSecond": "obiettivo",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "performance",
      "wordSecond": "prestazione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "evaluation",
      "wordSecond": "valutazione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "appraisal",
      "wordSecond": "valutazione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "recruitment",
      "wordSecond": "reclutamento",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "candidate",
      "wordSecond": "candidato",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "interview",
      "wordSecond": "colloquio",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "resignation",
      "wordSecond": "dimissioni",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "termination",
      "wordSecond": "licenziamento",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "severance",
      "wordSecond": "indennità",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "benefits",
      "wordSecond": "benefici",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "pension",
      "wordSecond": "pensione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "insurance",
      "wordSecond": "assicurazione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "liability",
      "wordSecond": "responsabilità",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "compliance",
      "wordSecond": "conformità",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "regulation",
      "wordSecond": "regolamentazione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "policy",
      "wordSecond": "politica",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "procedure",
      "wordSecond": "procedura",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "guideline",
      "wordSecond": "linea guida",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "protocol",
      "wordSecond": "protocollo",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "confidentiality",
      "wordSecond": "riservatezza",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "disclosure",
      "wordSecond": "divulgazione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "arbitration",
      "wordSecond": "arbitrato",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "litigation",
      "wordSecond": "contenzioso",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "liability",
      "wordSecond": "passività",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "asset",
      "wordSecond": "attivo",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "equity",
      "wordSecond": "patrimonio netto",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "revenue",
      "wordSecond": "ricavo",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "expenditure",
      "wordSecond": "spesa",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "investment",
      "wordSecond": "investimento",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "dividend",
      "wordSecond": "dividendo",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "bankruptcy",
      "wordSecond": "fallimento",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "audit",
      "wordSecond": "revisione contabile",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "quarterly",
      "wordSecond": "trimestrale",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "annual",
      "wordSecond": "annuale",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "forecast",
      "wordSecond": "previsione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "projection",
      "wordSecond": "proiezione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "statistics",
      "wordSecond": "statistiche",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "analysis",
      "wordSecond": "analisi",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "research",
      "wordSecond": "ricerca",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "development",
      "wordSecond": "sviluppo",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "innovation",
      "wordSecond": "innovazione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "patent",
      "wordSecond": "brevetto",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "trademark",
      "wordSecond": "marchio",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "copyright",
      "wordSecond": "diritto d'autore",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "logistics",
      "wordSecond": "logistica",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "inventory",
      "wordSecond": "inventario",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "procurement",
      "wordSecond": "approvvigionamento",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "distribution",
      "wordSecond": "distribuzione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "warehouse",
      "wordSecond": "magazzino",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "shipment",
      "wordSecond": "spedizione",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "freight",
      "wordSecond": "nolo",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "customs",
      "wordSecond": "dogana",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "tariff",
      "wordSecond": "tariffa",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "quotation",
      "wordSecond": "preventivo",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "tender",
      "wordSecond": "gara d'appalto",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 1,
      "languageSecondId": 20,
      "wordFirst": "bid",
      "wordSecond": "offerta",
      "createdAt": "2026-02-19T15:23:50.013Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    }
  ]
}